* {
  -webkit-transition-property: all;
  -webkit-transition-duration: .2s;
  -moz-transition-timing-function: cubic-bezier(100, 50, 21, 6);
  -moz-transition-property: all;
  -moz-transition-timing-function: cubic-bezier(100, 50, 21, 6);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'georgia', sans-serif;
}
html{
  height: 100%;
}
main{
flex:1;
}

body {
  background-color: rgb(211, 211, 211);
  /**padding: 0;
  text-align: center;
  position: relative;**/
  margin: 0;
  min-height: 100vh;
  display: flex;
  flex-direction: column;

  
}

nav {
  position: fixed;
  position: sticky;
  top: 0;
  padding-top: 0;
  z-index: 100;
  width: 100%;
  background-color: #800020;
}

nav .wrapper {
  position: relative;
  max-width: 1300px;
  padding: 0px 30px;
  height: 60px;
  line-height: 70px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.wrapper .logo a {
  color: white;
  font-size: 30px;
  font-weight: 600;
  text-decoration: none;
}

.wrapper .nav-links {
  display: inline-flex;
}

.nav-links li {
  list-style: none;
}

.nav-links li a {
  color: white;
  text-decoration: none;
  font-size: 20px;
  font-weight: 500;
  padding: 9px 15px;
  border-radius: 5px;
  transition: all 0.3s ease;
}

.nav-links li a:hover {
  background: gray;
  color: black;
}

.nav-links .mobile-item {
  display:none ;
}

.wrapper .btn {
  color: white;
  font-size: 20px;
  cursor: pointer;
  display:none ;
}

.wrapper .btn.close-btn {
  position: absolute;
  right: 30px;
  top: 10px;
  }

@media screen and (max-width: 970px) {
  .wrapper .btn {
    display: block;
  }

  .wrapper .nav-links {
    position: fixed;
    height: 60vh;
    width: 100%;
    max-width: 350px;
    top: 0;
    left: -100%;
    background: rgba(31, 30, 30, 0.331);
    display: block;
    padding: 50px 10px;
    line-height: 50px;
    overflow-y: auto;
    box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.531);
    transition: all 0.3s ease;
  }

  custom scroll bar */ ::-webkit-scrollbar {
    width: 10px;
  }

  ::-webkit-scrollbar-track {
    background: #242526;
  }

  ::-webkit-scrollbar-thumb {
    background: #3A3B3C;
  }

  #menu-btn:checked~.nav-links {
    left: 0%;
  }

  #menu-btn:checked~.btn.menu-btn {
    display: none;
  }

  #close-btn:checked~.btn.menu-btn {
    display: block;
  }

  .nav-links li {
    margin: 15px 10px;
  }

  .nav-links li a {
    padding: 0 20px;
    display: block;
    font-size: 20px;
  }

  .nav-links .mobile-item {
    display: block;
    color: black;
    font-size: 20px;
    font-weight: 500;
    padding-left: 20px;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.3s ease;
  }

  .nav-links .mobile-item:hover {
    background: #D4AF37;
  }
}

.body-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
  padding: 0 30px;
}

.body-text div {
  font-size: 45px;
  font-weight: 600;
}


nav input {
  display: none;
}

h1 {
  color: #c0c0c0;
  font-weight: 300;
  font-size: 2rem;
  font-family:Georgia, 'Times New Roman', Times, serif;
  font-style: italic;
}
h2{
  color: #800020;
  font-family: Verdana, Geneva, Tahoma, sans-serif ;
  font-size: 1.5rem;

}
h3{
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 1.3rem;
  font-style: italic;
  color: #800020;
}

h4 {
  color: white;
  font-size: 2.5rem;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: italic;
  font-weight: 500;
 }

 h5{
  font-family: Georgia, 'Times New Roman', Times, serif;
  color: #800020;
  font-size: 1.3rem;
  font-style: italic;
 }
 h6{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-style: italic;
  font-size: 1rem;
 }

.card1{
  background-color: #800020;

  color: white;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  height: 150px;
  font-weight: 600;
  align-content: center;
}
.card2{
  color: black;  
  font-family:Georgia, 'Times New Roman', Times, serif;
  height: 150px;
  font-weight: 400;
  font-style:italic;
  font-size: 1.2em;
  height: max-content;
  text-align: justify;
}

li{
  color: black
  font-weight: 600;
  font-size: 1rem;
}


.parallax{
  background-image: url("/image/Tablilla.jpeg");
  height: 40vh;
  min-height: 300px;
  background-attachment:fixed ;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  
}

.contenido{
  height: 300px;
  padding: 50px;
}

.icono{
color: white;
}

/**.header {
  min-height: 40vh;
  display: grid;
  justify-content: center;
  padding-top: 100vh;
     
}**/

footer{
  padding: 1rem;
  background-color: #808080bd;
  }

/**.btn{
  color:white;
  
  padding:10px 20px;
  font-size:12px;
  text-decoration:none;
  letter-spacing:2px;
  text-transform:uppercase;
}**/

/**.btn:hover{
  border:none;
  background:rgba(0, 0, 0, 0.4);
  background:blanchedalmond;
  padding:20px 20px; #000;
  color:#1b1b1b;
}**/


